SCAN-SRC.LBR contains the source files for SCAN25.  For minimum
size, they are crunched using LZH20 encoding, and should be
uncrunched using an LZH20-capable uncruncher such as LBREXT33 or
equivalent.
